/*
.path-store #products-view h5.products_grid_title {
	font-size: 40%;
	height: 100px;
	padding-right: 5px;
}*/

#locator_map div.slide-header-left-pane {
	font-size: 90%;
}

div.add-to-cart {
	left: 180px;
}

.products_image_data .products_grid_title {
    font-size: 11px;
    padding-right: 20px;
	margin-top: 0px;
	height:auto;
}

.products_image_data p {
	margin-top: 17px;
}

/*blurb solution*/
/* .gcui-displayfact-container .gcui-displayfact-item {
    white-space: normal;
	text-indent:-10px;
	margin-left:0px;
	margin-bottom:0px;
	padding-top:15px;
	padding-bottom:0px;
}
 */.gcui-displayfact-container {
	height:48px;
}
.gcui-displayfact-container {
	height:41px;
}
.path-it-store .views-view-grid-table-1 .row-11 .col-2 .learn_more {
    display: block;
    margin-top: 0;
    position: relative;
    width: 150px;
	bottom: 1px;
    right: 6px;
    top: -18px;
	margin-right:0px;
}
.path-it-store .views-view-grid-table-0 .row-1 .col-1 .learn_more {
    margin-right: 31px;
}
.path-it-store  .views-view-grid-table-2 .row-1 .col-1 #products-view #products-image,
.path-it-store  .views-view-grid-table-2 .row-3 .col-2 #products-view #products-image {
    padding-right: 7px;
}
